MPC/FanSpeed/warnHi = 9100.0
MPC/FanSpeed/warnLo = 0.0
MPC/FanSpeed/limitHi = 9100.0
MPC/FanSpeed/limitLo = 0.0
MPC/FanRunTime/warnHi = 62500.0
MPC/FanRunTime/warnLo = 0.0
MPC/FanRunTime/limitHi = 105000.0
MPC/FanRunTime/limitLo = 0.0
MPC/Humidity/warnHi = 100.0
MPC/Humidity/warnLo = 0.0
MPC/Humidity/limitHi = 100.0
MPC/Humidity/limitLo = 0.0
MPC/PreFiltPress/warnHi = 100.0
MPC/PreFiltPress/warnLo = 0.0
MPC/PreFiltPress/limitHi = 100.0
MPC/PreFiltPress/limitLo = 0.0
MPC/RetnAirTemp/warnHi = 40.0
MPC/RetnAirTemp/warnLo = -20.0
MPC/RetnAirTemp/limitHi = 40.0
MPC/RetnAirTemp/limitLo = -20.0
MPC/RetnPress/warnHi = 100.0
MPC/RetnPress/warnLo = 0.0
MPC/RetnPress/limitHi = 100.0
MPC/RetnPress/limitLo = 0.0
MPC/SplyAirTemp/warnHi = 40.0
MPC/SplyAirTemp/warnLo = -20.0
MPC/SplyAirTemp/limitHi = 40.0
MPC/SplyAirTemp/limitLo = -20.0
MPC/SplyPress/warnHi = 100.0
MPC/SplyPress/warnLo = 0.0
MPC/SplyPress/limitHi = 100.0
MPC/SplyPress/limitLo = 0.0
MPC/DeltaPressTotal/warnHi = 100.0
MPC/DeltaPressTotal/warnLo = 0.0
MPC/DeltaPressTotal/limitHi = 100.0
MPC/DeltaPressTotal/limitLo = 0.0
MPC/DeltaPressFilt/warnHi = 100.0
MPC/DeltaPressFilt/warnLo = 0.0
MPC/DeltaPressFilt/limitHi = 100.0
MPC/DeltaPressFilt/limitLo = 0.0
MPC/ValvePosn/warnHi = 100.5
MPC/ValvePosn/warnLo = -0.5
MPC/ValvePosn/limitHi = 100.5
MPC/ValvePosn/limitLo = -0.5
MPC/AvgAirtempOut/warnHi = 35.0
MPC/AvgAirtempOut/warnLo = 0.0
MPC/AvgAirtempOut/limitHi = 35.0
MPC/AvgAirtempOut/limitLo = 0.0
MPC/DeltaTempAct/warnHi = 35.0
MPC/DeltaTempAct/warnLo = 0.0
MPC/DeltaTempAct/limitHi = 35.0
MPC/DeltaTempAct/limitLo = 0.0
UT/FanInletTemp/warnHi = 30.0
UT/FanInletTemp/warnLo = -5.0
UT/FanInletTemp/limitHi = 35.0
UT/FanInletTemp/limitLo = -15.0
UT/CoolFlowRate/warnHi = 55.0
UT/CoolFlowRate/warnLo = 15.0
UT/CoolFlowRate/limitHi = 55.0
UT/CoolFlowRate/limitLo = 0.0
UT/CoolPipeSplyTemp/warnHi = 30.0
UT/CoolPipeSplyTemp/warnLo = -5.0
UT/CoolPipeSplyTemp/limitHi = 35.0
UT/CoolPipeSplyTemp/limitLo = -15.0
UT/CoolPipeRetnTemp/warnHi = 30.0
UT/CoolPipeRetnTemp/warnLo = -5.0
UT/CoolPipeRetnTemp/limitHi = 35.0
UT/CoolPipeRetnTemp/limitLo = -15.0
UT/W2Q1Temp/warnHi = 30.0
UT/W2Q1Temp/warnLo = -5.0
UT/W2Q1Temp/limitHi = 35.0
UT/W2Q1Temp/limitLo = -15.0
UT/W4Q3Temp/warnHi = 30.0
UT/W4Q3Temp/warnLo = -5.0
UT/W4Q3Temp/limitHi = 35.0
UT/W4Q3Temp/limitLo = -15.0
UT/MidXPlusTemp/warnHi = 30.0
UT/MidXPlusTemp/warnLo = -5.0
UT/MidXPlusTemp/limitHi = 35.0
UT/MidXPlusTemp/limitLo = -15.0
UT/MidXMinusTemp/warnHi = 30.0
UT/MidXMinusTemp/warnLo = -5.0
UT/MidXMinusTemp/limitHi = 35.0
UT/MidXMinusTemp/limitLo = -15.0
UT/TopXPlusTemp/warnHi = 30.0
UT/TopXPlusTemp/warnLo = -5.0
UT/TopXPlusTemp/limitHi = 35.0
UT/TopXPlusTemp/limitLo = -15.0
UT/TopXMinusTemp/warnHi = 30.0
UT/TopXMinusTemp/warnLo = -5.0
UT/TopXMinusTemp/limitHi = 35.0
UT/TopXMinusTemp/limitLo = -15.0
UT/SuppXPlusTemp/warnHi = 30.0
UT/SuppXPlusTemp/warnLo = -5.0
UT/SuppXPlusTemp/limitHi = 35.0
UT/SuppXPlusTemp/limitLo = -15.0
UT/SuppXMinusTemp/warnHi = 30.0
UT/SuppXMinusTemp/warnLo = -5.0
UT/SuppXMinusTemp/limitHi = 35.0
UT/SuppXMinusTemp/limitLo = -15.0
UT/DomeXMinusTemp/warnHi = 35.0
UT/DomeXMinusTemp/warnLo = 0.0
UT/DomeXMinusTemp/limitHi = 35.0
UT/DomeXMinusTemp/limitLo = 0.0
UT/DomeYMinusTemp/warnHi = 35.0
UT/DomeYMinusTemp/warnLo = 0.0
UT/DomeYMinusTemp/limitHi = 35.0
UT/DomeYMinusTemp/limitLo = 0.0
UT/AverageTemp/warnHi = 30.0
UT/AverageTemp/warnLo = -5.0
UT/AverageTemp/limitHi = 35.0
UT/AverageTemp/limitLo = -15.0
UT/FanSpeed/warnHi = 6300.0
UT/FanSpeed/warnLo = 0.0
UT/FanSpeed/limitHi = 7000.0
UT/FanSpeed/limitLo = 0.0
UT/FanRunTime/warnHi = 62500.0
UT/FanRunTime/warnLo = 0.0
UT/FanRunTime/limitHi = 105000.0
UT/FanRunTime/limitLo = 0.0
UT/ValvePosn/warnHi = 100.5
UT/ValvePosn/warnLo = -0.5
UT/ValvePosn/limitHi = 100.5
UT/ValvePosn/limitLo = -0.5
VPC/FanSpeed/warnHi = 9100.0
VPC/FanSpeed/warnLo = 0.0
VPC/FanSpeed/limitHi = 9100.0
VPC/FanSpeed/limitLo = 0.0
VPC/FanRunTime/warnHi = 62500.0
VPC/FanRunTime/warnLo = 0.0
VPC/FanRunTime/limitHi = 105000.0
VPC/FanRunTime/limitLo = 0.0
VPC/Humidity/warnHi = 100.0
VPC/Humidity/warnLo = 0.0
VPC/Humidity/limitHi = 100.0
VPC/Humidity/limitLo = 0.0
VPC/PreFiltPress/warnHi = 100.0
VPC/PreFiltPress/warnLo = 0.0
VPC/PreFiltPress/limitHi = 100.0
VPC/PreFiltPress/limitLo = 0.0
VPC/RetnAirTemp/warnHi = 40.0
VPC/RetnAirTemp/warnLo = -20.0
VPC/RetnAirTemp/limitHi = 40.0
VPC/RetnAirTemp/limitLo = -20.0
VPC/RetnPress/warnHi = 100.0
VPC/RetnPress/warnLo = 0.0
VPC/RetnPress/limitHi = 100.0
VPC/RetnPress/limitLo = 0.0
VPC/SplyAirTemp/warnHi = 40.0
VPC/SplyAirTemp/warnLo = -20.0
VPC/SplyAirTemp/limitHi = 40.0
VPC/SplyAirTemp/limitLo = -20.0
VPC/SplyAirVel/warnHi = 10.0
VPC/SplyAirVel/warnLo = 0.0
VPC/SplyAirVel/limitHi = 10.0
VPC/SplyAirVel/limitLo = 0.0
VPC/SplyPress/warnHi = 100.0
VPC/SplyPress/warnLo = 0.0
VPC/SplyPress/limitHi = 100.0
VPC/SplyPress/limitLo = 0.0
VPC/DeltaPressTotal/warnHi = 100.0
VPC/DeltaPressTotal/warnLo = 0.0
VPC/DeltaPressTotal/limitHi = 100.0
VPC/DeltaPressTotal/limitLo = 0.0
VPC/DeltaPressFilt/warnHi = 100.0
VPC/DeltaPressFilt/warnLo = 0.0
VPC/DeltaPressFilt/limitHi = 100.0
VPC/DeltaPressFilt/limitLo = 0.0
VPC/ValvePosn/warnHi = 100.5
VPC/ValvePosn/warnLo = -0.5
VPC/ValvePosn/limitHi = 100.5
VPC/ValvePosn/limitLo = -0.5
VPC/HtrCurrent/warnHi = 2000.0
VPC/HtrCurrent/warnLo = 0.0
VPC/HtrCurrent/limitHi = 2000.0
VPC/HtrCurrent/limitLo = 0.0
VPC/DeltaTempAct/warnHi = 35.0
VPC/DeltaTempAct/warnLo = 0.0
VPC/DeltaTempAct/limitHi = 35.0
VPC/DeltaTempAct/limitLo = 0.0
#Body/MPPlenumInTemp/warnHi = 35.0
#Body/MPPlenumInTemp/warnLo = 0.0
#Body/MPPlenumInTemp/limitHi = 35.0
#Body/MPPlenumInTemp/limitLo = 0.0
Body/VPPlenumInTemp/warnHi = 35.0
Body/VPPlenumInTemp/warnLo = 0.0
Body/VPPlenumInTemp/limitHi = 35.0
Body/VPPlenumInTemp/limitLo = 0.0
Body/BackFlngYMinusTemp/warnHi = 35.0
Body/BackFlngYMinusTemp/warnLo = 0.0
Body/BackFlngYMinusTemp/limitHi = 35.0
Body/BackFlngYMinusTemp/limitLo = 0.0
#Body/BackFlngYPlusTemp/warnHi = 35.0
#Body/BackFlngYPlusTemp/warnLo = 0.0
#Body/BackFlngYPlusTemp/limitHi = 35.0
#Body/BackFlngYPlusTemp/limitLo = 0.0
Body/BackFlngXMinusTemp/warnHi = 35.0
Body/BackFlngXMinusTemp/warnLo = 0.0
Body/BackFlngXMinusTemp/limitHi = 35.0
Body/BackFlngXMinusTemp/limitLo = 0.0
Body/BackFlngXPlusTemp/warnHi = 35.0
Body/BackFlngXPlusTemp/warnLo = 0.0
Body/BackFlngXPlusTemp/limitHi = 35.0
Body/BackFlngXPlusTemp/limitLo = 0.0
Body/DomeXMinusTemp/warnHi = 35.0
Body/DomeXMinusTemp/warnLo = 0.0
Body/DomeXMinusTemp/limitHi = 35.0
Body/DomeXMinusTemp/limitLo = 0.0
Body/DomeYMinusTemp/warnHi = 35.0
Body/DomeYMinusTemp/warnLo = 0.0
Body/DomeYMinusTemp/limitHi = 35.0
Body/DomeYMinusTemp/limitLo = 0.0
Body/CamHousXMinusTemp/warnHi = 35.0
Body/CamHousXMinusTemp/warnLo = 0.0
Body/CamHousXMinusTemp/limitHi = 35.0
Body/CamHousXMinusTemp/limitLo = 0.0
Body/CamHousXPlusTemp/warnHi = 35.0
Body/CamHousXPlusTemp/warnLo = 0.0
Body/CamHousXPlusTemp/limitHi = 35.0
Body/CamHousXPlusTemp/limitLo = 0.0
Body/CamHousYMinusTemp/warnHi = 35.0
Body/CamHousYMinusTemp/warnLo = 0.0
Body/CamHousYMinusTemp/limitHi = 35.0
Body/CamHousYMinusTemp/limitLo = 0.0
Body/CamHousYPlusTemp/warnHi = 35.0
Body/CamHousYPlusTemp/warnLo = 0.0
Body/CamHousYPlusTemp/limitHi = 35.0
Body/CamHousYPlusTemp/limitLo = 0.0
#Body/CamBodyXMinusTemp/warnHi = 35.0
#Body/CamBodyXMinusTemp/warnLo = 0.0
#Body/CamBodyXMinusTemp/limitHi = 35.0
#Body/CamBodyXMinusTemp/limitLo = 0.0
Body/CamBodyXPlusTemp/warnHi = 35.0
Body/CamBodyXPlusTemp/warnLo = 0.0
Body/CamBodyXPlusTemp/limitHi = 35.0
Body/CamBodyXPlusTemp/limitLo = 0.0
Body/CamBodyYMinusTemp/warnHi = 35.0
Body/CamBodyYMinusTemp/warnLo = 0.0
Body/CamBodyYMinusTemp/limitHi = 35.0
Body/CamBodyYMinusTemp/limitLo = 0.0
Body/CamBodyYPlusTemp/warnHi = 35.0
Body/CamBodyYPlusTemp/warnLo = 0.0
Body/CamBodyYPlusTemp/limitHi = 35.0
Body/CamBodyYPlusTemp/limitLo = 0.0
Body/ShrdRngXMinusTemp/warnHi = 35.0
Body/ShrdRngXMinusTemp/warnLo = 0.0
Body/ShrdRngXMinusTemp/limitHi = 35.0
Body/ShrdRngXMinusTemp/limitLo = 0.0
Body/ShrdRngXPlusTemp/warnHi = 35.0
Body/ShrdRngXPlusTemp/warnLo = 0.0
Body/ShrdRngXPlusTemp/limitHi = 35.0
Body/ShrdRngXPlusTemp/limitLo = 0.0
Body/ShrdRngYMinusTemp/warnHi = 35.0
Body/ShrdRngYMinusTemp/warnLo = 0.0
Body/ShrdRngYMinusTemp/limitHi = 35.0
Body/ShrdRngYMinusTemp/limitLo = 0.0
Body/ShrdRngYPlusTemp/warnHi = 35.0
Body/ShrdRngYPlusTemp/warnLo = 0.0
Body/ShrdRngYPlusTemp/limitHi = 35.0
Body/ShrdRngYPlusTemp/limitLo = 0.0
Body/L2XMinusTemp/warnHi = 35.0
Body/L2XMinusTemp/warnLo = 0.0
Body/L2XMinusTemp/limitHi = 35.0
Body/L2XMinusTemp/limitLo = 0.0
Body/L2XPlusTemp/warnHi = 35.0
Body/L2XPlusTemp/warnLo = 0.0
Body/L2XPlusTemp/limitHi = 35.0
Body/L2XPlusTemp/limitLo = 0.0
Body/L2YMinusTemp/warnHi = 35.0
Body/L2YMinusTemp/warnLo = 0.0
Body/L2YMinusTemp/limitHi = 35.0
Body/L2YMinusTemp/limitLo = 0.0
Body/L2YPlusTemp/warnHi = 35.0
Body/L2YPlusTemp/warnLo = 0.0
Body/L2YPlusTemp/limitHi = 35.0
Body/L2YPlusTemp/limitLo = 0.0
Body/L1XMinusTemp/warnHi = 35.0
Body/L1XMinusTemp/warnLo = 0.0
Body/L1XMinusTemp/limitHi = 35.0
Body/L1XMinusTemp/limitLo = 0.0
#Body/L1XPlusTemp/warnHi = 35.0
#Body/L1XPlusTemp/warnLo = 0.0
#Body/L1XPlusTemp/limitHi = 35.0
#Body/L1XPlusTemp/limitLo = 0.0
Body/L1YMinusTemp/warnHi = 35.0
Body/L1YMinusTemp/warnLo = 0.0
Body/L1YMinusTemp/limitHi = 35.0
Body/L1YMinusTemp/limitLo = 0.0
#Body/L1YPlusTemp/warnHi = 35.0
#Body/L1YPlusTemp/warnLo = 0.0
#Body/L1YPlusTemp/limitHi = 35.0
#Body/L1YPlusTemp/limitLo = 0.0
Body/ShtrEboxRtnAirVel/warnHi = 10.0
Body/ShtrEboxRtnAirVel/warnLo = 0.0
Body/ShtrEboxRtnAirVel/limitHi = 10.0
Body/ShtrEboxRtnAirVel/limitLo = 0.0
Body/ShtrEboxRtnAirTemp/warnHi = 35.0
Body/ShtrEboxRtnAirTemp/warnLo = 0.0
Body/ShtrEboxRtnAirTemp/limitHi = 35.0
Body/ShtrEboxRtnAirTemp/limitLo = 0.0
Body/ShtrMtrRtnAirVel/warnHi = 10.0
Body/ShtrMtrRtnAirVel/warnLo = 0.0
Body/ShtrMtrRtnAirVel/limitHi = 10.0
Body/ShtrMtrRtnAirVel/limitLo = 0.0
Body/ShtrMtrRtnAirTemp/warnHi = 35.0
Body/ShtrMtrRtnAirTemp/warnLo = 0.0
Body/ShtrMtrRtnAirTemp/limitHi = 35.0
Body/ShtrMtrRtnAirTemp/limitLo = 0.0
Body/ChgrYMinusRtnAirVel/warnHi = 10.0
Body/ChgrYMinusRtnAirVel/warnLo = 0.0
Body/ChgrYMinusRtnAirVel/limitHi = 10.0
Body/ChgrYMinusRtnAirVel/limitLo = 0.0
Body/ChgrYMinusRtnAirTemp/warnHi = 35.0
Body/ChgrYMinusRtnAirTemp/warnLo = 0.0
Body/ChgrYMinusRtnAirTemp/limitHi = 35.0
Body/ChgrYMinusRtnAirTemp/limitLo = 0.0
#Body/ChgrYPlusRtnAirVel/warnHi = 10.0
#Body/ChgrYPlusRtnAirVel/warnLo = 0.0
#Body/ChgrYPlusRtnAirVel/limitHi = 10.0
#Body/ChgrYPlusRtnAirVel/limitLo = 0.0
#Body/ChgrYPlusRtnAirTemp/warnHi = 35.0
#Body/ChgrYPlusRtnAirTemp/warnLo = 0.0
#Body/ChgrYPlusRtnAirTemp/limitHi = 35.0
#Body/ChgrYPlusRtnAirTemp/limitLo = 0.0
Body/AmbAirtemp/warnHi = 35.0
Body/AmbAirtemp/warnLo = 0.0
Body/AmbAirtemp/limitHi = 35.0
Body/AmbAirtemp/limitLo = 0.0
Body/AverageTemp/warnHi = 35.0
Body/AverageTemp/warnLo = 0.0
Body/AverageTemp/limitHi = 35.0
Body/AverageTemp/limitLo = 0.0
# Temporary for monitoring chilled water pressure (LSSTCCSUT-120)
UT/CoolSupplyPrs/warnHi = 50.0
UT/CoolSupplyPrs/warnLo = 12.0
UT/CoolSupplyPrs/limitHi = 50.0
UT/CoolSupplyPrs/limitLo = 12.0
UT/CoolReturnPrs/warnHi = 50.0
UT/CoolReturnPrs/warnLo = 12.0
UT/CoolReturnPrs/limitHi = 50.0
UT/CoolReturnPrs/limitLo = 12.0
